.footer-payments {
    display: none !important;
}

.footer-lower .row {
    justify-content: center !important;
}

.footer-copyright {
    text-align: center;
    width: 100%;
}

.business-reviews-page .rating-number {
    background-color: #44b845;
}

.business-reviews-page .ratings-row .progress {
    --bs-progress-bar-bg: #44b845;
}

.review-verified-badge {
    font-size: 12px;
    font-weight: 600;
}
